.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.032000px;}
._9{margin-left:-2.504000px;}
._1{margin-left:-1.248000px;}
._6{width:4.768001px;}
._4{width:6.664001px;}
._8{width:8.208001px;}
._7{width:10.000001px;}
._0{width:13.332000px;}
._3{width:14.443998px;}
._2{width:16.668000px;}
._b{width:23.336001px;}
._a{width:24.876001px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(229,22,54);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:60.000000px;}
.yf{bottom:21.988845px;}
.ye{bottom:34.516271px;}
.yd{bottom:47.043697px;}
.yc{bottom:59.571123px;}
.yb{bottom:72.098549px;}
.ya{bottom:84.625975px;}
.y0{bottom:106.804337px;}
.y2e{bottom:326.633360px;}
.y2d{bottom:344.300243px;}
.y2c{bottom:361.414634px;}
.y2b{bottom:380.758265px;}
.y2a{bottom:398.425148px;}
.y29{bottom:416.092030px;}
.y28{bottom:433.206422px;}
.y3c{bottom:434.883169px;}
.y27{bottom:452.550052px;}
.y26{bottom:470.216935px;}
.y25{bottom:487.883818px;}
.y24{bottom:504.998209px;}
.y3b{bottom:505.550701px;}
.y3a{bottom:523.217584px;}
.y23{bottom:524.341840px;}
.y48{bottom:540.331975px;}
.y39{bottom:540.884466px;}
.y22{bottom:542.008723px;}
.y38{bottom:558.551349px;}
.y21{bottom:559.675605px;}
.y37{bottom:576.218232px;}
.y20{bottom:577.342488px;}
.y36{bottom:593.332623px;}
.y1f{bottom:595.009371px;}
.y47{bottom:612.123762px;}
.y1e{bottom:612.676254px;}
.y1d{bottom:630.343137px;}
.y46{bottom:631.467393px;}
.y35{bottom:647.457528px;}
.y1c{bottom:648.010020px;}
.y45{bottom:649.134276px;}
.y1b{bottom:665.676902px;}
.y44{bottom:666.248667px;}
.y34{bottom:666.801159px;}
.y1a{bottom:682.791294px;}
.y33{bottom:684.468041px;}
.y43{bottom:685.592298px;}
.y19{bottom:702.134924px;}
.y42{bottom:703.259180px;}
.y32{bottom:719.249315px;}
.y18{bottom:719.801807px;}
.y41{bottom:720.373572px;}
.y17{bottom:736.916198px;}
.y31{bottom:738.592946px;}
.y40{bottom:739.717202px;}
.y16{bottom:756.259829px;}
.y3f{bottom:757.384085px;}
.y15{bottom:773.926712px;}
.y3e{bottom:775.050968px;}
.y30{bottom:791.041103px;}
.y14{bottom:791.593594px;}
.y3d{bottom:792.717851px;}
.y13{bottom:808.707986px;}
.y2f{bottom:810.384734px;}
.y12{bottom:828.051616px;}
.y11{bottom:845.718499px;}
.y10{bottom:862.832890px;}
.y9{bottom:1022.536693px;}
.y8{bottom:1049.679449px;}
.y7{bottom:1076.822206px;}
.y6{bottom:1103.964962px;}
.y5{bottom:1131.107718px;}
.y4{bottom:1158.250475px;}
.y3{bottom:1182.910231px;}
.y2{bottom:1214.228796px;}
.y1{bottom:1305.528034px;}
.h5{height:17.484375px;}
.h7{height:20.398438px;}
.h6{height:26.296875px;}
.h2{height:35.062500px;}
.h4{height:37.882812px;}
.h3{height:43.828125px;}
.h1{height:1152.362584px;}
.h0{height:1352.056179px;}
.w1{width:955.617753px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.313001px;}
.x2{left:40.969501px;}
.x3{left:332.322096px;}
.x4{left:345.978597px;}
.x5{left:637.331192px;}
.x6{left:650.987692px;}
.x7{left:654.109912px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.347280pt;}
._9{margin-left:-2.078767pt;}
._1{margin-left:-1.036063pt;}
._6{width:3.958292pt;}
._4{width:5.532310pt;}
._8{width:6.814106pt;}
._7{width:8.301786pt;}
._0{width:11.067940pt;}
._3{width:11.991097pt;}
._2{width:13.837416pt;}
._b{width:19.373047pt;}
._a{width:20.651522pt;}
.fs3{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs4{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:43.169283pt;}
.fs1{font-size:49.810711pt;}
.yf{bottom:18.254667pt;}
.ye{bottom:28.654667pt;}
.yd{bottom:39.054667pt;}
.yc{bottom:49.454667pt;}
.yb{bottom:59.854667pt;}
.ya{bottom:70.254667pt;}
.y0{bottom:88.666667pt;}
.y2e{bottom:271.164000pt;}
.y2d{bottom:285.830667pt;}
.y2c{bottom:300.038667pt;}
.y2b{bottom:316.097333pt;}
.y2a{bottom:330.764000pt;}
.y29{bottom:345.430667pt;}
.y28{bottom:359.638667pt;}
.y3c{bottom:361.030667pt;}
.y27{bottom:375.697333pt;}
.y26{bottom:390.364000pt;}
.y25{bottom:405.030667pt;}
.y24{bottom:419.238667pt;}
.y3b{bottom:419.697333pt;}
.y3a{bottom:434.364000pt;}
.y23{bottom:435.297333pt;}
.y48{bottom:448.572000pt;}
.y39{bottom:449.030667pt;}
.y22{bottom:449.964000pt;}
.y38{bottom:463.697333pt;}
.y21{bottom:464.630667pt;}
.y37{bottom:478.364000pt;}
.y20{bottom:479.297333pt;}
.y36{bottom:492.572000pt;}
.y1f{bottom:493.964000pt;}
.y47{bottom:508.172000pt;}
.y1e{bottom:508.630667pt;}
.y1d{bottom:523.297333pt;}
.y46{bottom:524.230667pt;}
.y35{bottom:537.505333pt;}
.y1c{bottom:537.964000pt;}
.y45{bottom:538.897333pt;}
.y1b{bottom:552.630667pt;}
.y44{bottom:553.105333pt;}
.y34{bottom:553.564000pt;}
.y1a{bottom:566.838667pt;}
.y33{bottom:568.230667pt;}
.y43{bottom:569.164000pt;}
.y19{bottom:582.897333pt;}
.y42{bottom:583.830667pt;}
.y32{bottom:597.105333pt;}
.y18{bottom:597.564000pt;}
.y41{bottom:598.038667pt;}
.y17{bottom:611.772000pt;}
.y31{bottom:613.164000pt;}
.y40{bottom:614.097333pt;}
.y16{bottom:627.830667pt;}
.y3f{bottom:628.764000pt;}
.y15{bottom:642.497333pt;}
.y3e{bottom:643.430667pt;}
.y30{bottom:656.705333pt;}
.y14{bottom:657.164000pt;}
.y3d{bottom:658.097333pt;}
.y13{bottom:671.372000pt;}
.y2f{bottom:672.764000pt;}
.y12{bottom:687.430667pt;}
.y11{bottom:702.097333pt;}
.y10{bottom:716.305333pt;}
.y9{bottom:848.888000pt;}
.y8{bottom:871.421333pt;}
.y7{bottom:893.954667pt;}
.y6{bottom:916.488000pt;}
.y5{bottom:939.021333pt;}
.y4{bottom:961.554667pt;}
.y3{bottom:982.026667pt;}
.y2{bottom:1008.026667pt;}
.y1{bottom:1083.821333pt;}
.h5{height:14.515153pt;}
.h7{height:16.934345pt;}
.h6{height:21.831101pt;}
.h2{height:29.108134pt;}
.h4{height:31.449497pt;}
.h3{height:36.385168pt;}
.h1{height:956.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:793.333333pt;}
.w0{width:793.650667pt;}
.x0{left:0.000000pt;}
.x1{left:22.674667pt;}
.x2{left:34.012000pt;}
.x3{left:275.886667pt;}
.x4{left:287.224000pt;}
.x5{left:529.098667pt;}
.x6{left:540.436000pt;}
.x7{left:543.028000pt;}
}
